if not exists(select * from information_schema.columns 
				where table_name='CG_FND_VERBA_NOTA_CREDITO_GRUPO' and column_name='HISTORICO' )
begin
ALTER TABLE dbo.CG_FND_VERBA_NOTA_CREDITO_GRUPO ADD
	HISTORICO varchar(MAX) NOT NULL CONSTRAINT DF_CG_FND_VERBA_NOTA_CREDITO_GRUPO_HISTORICO DEFAULT (''),
	DT_ULT_ALT datetime NULL
END
